/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 0px solid #999999;
	display: table-cell;
	text-align:center;
	vertical-align:middle;
	padding: 1px 1px 1px 1px;
}
.divTableCellHigh {
	background-color: #DFF;
	border: 0px;
	display: table-cell;
	text-align:center;
	vertical-align:middle;
	padding: 1px 1px 1px 1px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
.hide-text {
  font-size:1px;
  display: none;
}
